Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 02:02:53 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Dear I need to return this order, I don’t want it, it is not as I think, 

Kindly do the need full 

Sent from my iPhone

> On 8 Feb 2021, at 4:11 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your order number is 9634170023 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi mohomed ishrath, thanks for shopping with us. 
> For your reference, your order number is 9634170023. Expect delivery by 10/02/2021.
> Order shipping to
> mohomed ishrath
> AL MAHA BUILDING, NO 2719,
> 4TH FLOOR, 401 ROOM
> OPPOSITE THE MOSQUE, GROCERIES BULDING
> Sharjah 
> Mobile: +971 506263491
> Payment Method:
> 
> 
> xxxx xxxx xxxx 9384 
> MOHOMED ISHRATH
> 
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Juniors Baby Mattress
> Color: Cream
> Quantity: 1
> AED 199
> Your BabyShop product should arrive on 11th February 2021 between 10:00 - 14:00 hours. 
> Subtotal:	AED 199
> Savings:	- AED 41.79
> Standard ground shipping: 
> 
> Furniture & Large Items Shipping: 
> AED 10
> 
> FREE
> 
> Total	AED 167.21
> Your order could earn you 60 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2095788